.fl{float:left}
.mt10{margin-left:10px;}
.ml10{margin-left:10px;}
.ml50{margin-left:50px;}
.clearfix{zoom:1}
.warp{width:1200px;margin-left:auto;margin-right:auto}
.microHei{font-family:"Microsoft YaHei"}
#header{background:url(../images/brief_01.jpg) top repeat-x;height:80px;width:100%;overflow:hidden}
#header a.fl{height:80px}
#Version{width:100%;height:950px;position:relative;overflow:hidden;z-index:2;margin:0 auto;z-index:-2;}
 #guodu{width:1920px;height:1080px;position:absolute;left:50%;z-index:3;margin-left: -960px;background: url(../images/bj_01.png)no-repeat center bottom;}
#Flash{width:1920px;height:950px;position:absolute;left:50%;margin:-660px auto -272px -960px;z-index:0;}
#Header{margin:0 auto -290px -960px;width:1920px;height:950px;position:relative;left:50%;line-height:0px;z-index:-1;}
#header .ban{float:right;width:50px;height:50px;margin-top:10px;filter:alpha(opacity=90);-moz-opacity:.9;-khtml-opacity:.9;opacity:.9}
#header #demo{overflow:hidden;height:50px;line-height:50px;width:900px;color:#ff9933;white-space:nowrap;float:left;margin-top:10px;font-size:24px;margin-left:0;padding-left:30px}
#header #demo2{width:900px}
.hao123{width:260px;height:20px;top:5px;left:50%;margin-left:400px;filter:alpha(opacity=20);-moz-opacity:.2;-khtml-opacity:.2;opacity:.2;position:absolute;z-index:55}.


.ml10{margin-left:10px;}

.ml30{margin-left:25px;}




	.PartTitle2{padding:14px 0 14px 38px;height:35px;line-height:35px;position:relative;font-size:19px;font-weight:normal;color:#000;background:url(../images/icon_.png) no-repeat left center;border-bottom:1px solid #d2c9e9;}
	.PartTitle2 span{font-size:13px;font-family:'times new roman', times, serif;color:#000;text-transform:uppercase;}
	.PartTitle2 .more{position:absolute;font-size:12px;color:#000;right:5px;padding-right:27px;background:url(../images/icon_more.png) no-repeat right center;}
	.PartTitle2 .more:hover{color:#000;}

.ml10{margin-left:10px;}
.m5{width:100%;height:auto;overflow:hidden;padding-bottom:170px;padding-top:00px;background: url(../images/bj_02.jpg) bottom center no-repeat; z-index:999999; }
.www_511ps_com_zb{width:1280px;height:auto;overflow:hidden;margin:0 auto;padding:10px 00px 00px 00px;padding-top:10px;padding-top:10px;padding-bottom:10px;}


.www_511ps_com_zb_3bg{padding:10px 10px 10px;width:395px;height:auto;overflow:hidden;float:left;background-color:rgba(121,110,137,1);position:relative;border:1px solid #FFF;}
.www_511ps_com_zb_3{padding:10px 10px 10px 10px;width:389px;height:auto;overflow:hidden;float:left;position:relative;overflow:hidden;background-color:rgba(255,255,255,1);box-shadow:0 0px 2px rgba(211,203,234,1) inset;}
.www_511ps_com_zb_3_t{width:375px;height:41px;float:left;background:#132325;line-height:41px;color:#bda575;text-align:center;font-size:16px;font-weight:bold;}
.www_511ps_com_zb_3_d{width:375px;height:0px;float:left;background:#ece8e5;position:relative}
.www_511ps_com_zb_3 .role-itemst{width:395px;height:auto;float:left;position:relative;}
.www_511ps_com_zb_3 .role-itemst img{margin:0 auto;height:auto;width: 375px;overflow:hidden;display:block;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s;padding:5px;}


.www_511ps_com_zb_2bg{padding:10px 10px 10px;width:608px;height:auto;overflow:hidden;float:left;background-color:rgba(121,110,137,1);position:relative;border:1px solid #FFF;}
.www_511ps_com_zb_2{padding:10px 10px 10px 10px;width:599px;height:auto;overflow:hidden;float:left;position:relative;overflow:hidden;background-color:rgba(255,255,255,1);box-shadow:0 0px 2px rgba(211,203,234,1) inset;}
.www_511ps_com_zb_2_t{width:588px;height:41px;float:left;background:#132325;line-height:41px;color:#bda575;text-align:center;font-size:16px;font-weight:bold;}
.www_511ps_com_zb_2_d{width:588px;height:0px;float:left;background:#ece8e5;position:relative}
.www_511ps_com_zb_2 .role-itemst{width:599px;height:auto;float:left;position:relative;}
.www_511ps_com_zb_2 .role-itemst img{width:588px;height:auto;overflow:hidden;display:block;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s;padding:5px;}

.www_511ps_com_zb_0bg{padding:10px 10px 10px;width:1248px;height:auto;overflow:hidden;float:left;background-color:rgba(121,110,137,1);position:relative;border:1px solid #FFF;}
.www_511ps_com_zb_0{padding:10px 10px 10px 10px;width:1228px;height:auto;overflow:hidden;float:left;position:relative;overflow:hidden;background-color:rgba(255,255,255,1);box-shadow:0 0px 2px rgba(211,203,234,1) inset;}
.www_511ps_com_zb_0_t{width:1228px;height:41px;float:left;background:#132325;line-height:41px;color:#bda575;text-align:center;font-size:16px;font-weight:bold;}
.www_511ps_com_zb_0_d{width:1228px;height:0px;float:left;background:#ece8e5;position:relative}
.www_511ps_com_zb_0 .role-itemst{width:1218px;height:auto;float:left;position:relative;}
.www_511ps_com_zb_0 .role-itemst img{width:1218px;height:auto;overflow:hidden;display:block;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s;padding:5px;}

.www_511ps_com_zb_1bg{padding:10px 10px 10px;width:1248px;height:auto;overflow:hidden;float:left;background-color:rgba(121,110,137,1);position:relative;border:1px solid #FFF;}
.www_511ps_com_zb_1{padding:10px 10px 10px 10px;width:1228px;height:auto;overflow:hidden;float:left;position:relative;overflow:hidden;background-color:rgba(255,255,255,1);box-shadow:0 0px 2px rgba(211,203,234,1) inset;}
.www_511ps_com_zb_1_t{width:1228px;height:41px;float:left;background:#132325;line-height:41px;color:#bda575;text-align:center;font-size:16px;font-weight:bold;}
.www_511ps_com_zb_1_d{width:1228px;height:0px;float:left;background:#ece8e5;position:relative}
.www_511ps_com_zb_1 .role-itemst{width:1218px;height:auto;float:left;position:relative; text-align:center;}
.www_511ps_com_zb_1 .role-itemst img{width:1218px;height:auto;overflow:hidden;display:block;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s;padding:5px; margin:0 auto 0 auto;}




#headers{margin:0 auto 0 -800px;width:1280px;height:82px;position:absolute;left:50%;z-index:99999;margin-top:-7px;}
#menu{float:right;width:845px;height:82px;}
#menu ul{float:left;}
#menu ul li{float:left;margin-left:28px;display:inline;}
#menu ul li a{float:left;width:134px;height:62px;line-height:29px;text-align:center;font-size:19px;color:#bda575;padding-top:15px;background:url(../images/menu_bg.jpg) no-repeat left -85px;transition:background-position 0.2s ease-in;}
#menu ul li.change a,#menu ul li a:hover{text-decoration:none;background-position:left 0;}
#menu ul li a span{line-height:15px;font-size:11px;font-family:'times new roman', times, serif;color:#bda575;display:block;}
